[SM-Grimoire-Bugs] [Bug 13199] New: some xf86-video need sub_depends mesalib dri

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Fri Oct 20 05:16:08 EDT 2006


http://bugs.sourcemage.org/show_bug.cgi?id=13199

           Summary: some xf86-video need sub_depends mesalib dri
           Product: Codex
           Version: unspecified
          Platform: All
        OS/Version: All
            Status: NEW
          Severity: normal
          Priority: P2
         Component: xorg-modular
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: iuso at sourcemage.org


Those xf86-video spells that have an optional dependency on mesalib need to 
sub_depend on mesalib's dri build type if mesalib is enabled. I noticed this 
when I cast xf86-video-ati and enabled mesalib. I hadn't chosen dri in 
mesalib, and got a compile error from xf86-video-ati.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list